<?php

namespace plugins\buena\src\Pfadfinden\WordPress;

use Pfadfinden\WordPress\wordpress;
use wordpress\src\Shy\WordPress\CompositeOption;



class BuenaSettings extends wordpress\src\Shy\WordPress\CompositeOption
{
	public function __construct()
	{
		parent::__construct( 'buena-theme' );
	}

	public function getDefaults()
	{
		return [
			'use_cdn'            => false,
			'always_show_poster' => true,
		];
	}
}
